<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class ChangeOwnersTableAddIsTaxExistColumn extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table("owners",function (Blueprint $table){
            $table->char("is_tax_exist")->default("N")->comment("是否必填税率");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table("owners",function (Blueprint $table){
            $table->dropColumn("is_tax_exist");
        });
    }
}
